PETSc version 3.17.4
Fix/Edit manual page

# PetscPDFMaxwellBoltzmann3D

PDF for the Maxwell-Boltzmann distribution in 3D

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscPDFMaxwellBoltzmann3D(const PetscReal x[], const PetscReal dummy[], PetscReal p[])

Not collective

### Input Parameter

| x | - Speed in [0, \infty]

### Output Parameter

| p | - The probability density at x

### See Also

PetscCDFMaxwellBoltzmann3D

### Level

beginner

### Location

src/dm/dt/interface/dtprob.c
Index of all DT routines
Table of Contents for all manual pages
Index of all manual pages